type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_istatymu_tipai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_ISTATYMU_TIPAI
properties:
  _id:
    type: pk
    external: IST_ID
  ist_id:
    type: integer
    external: IST_ID
  ist_kodas:
    type: integer
    external: IST_KODAS
  ist_pav:
    type: string
    external: IST_PAV
  ist_pav2:
    type: string
    external: IST_PAV2
